QGIS Application - Feature request #330
JPEG Support and Append Polygon
2006-10-04 12:45 AM - anonymous -

Status: Closed

Priority: Low

Assignee: Gary Sherman

Category: Digitising

Pull Request or Patch supplied: Resolution: worksforme
Easy fix?: No Copied to github as #: 10389
Description

Hi!

I need to load JPEGS into QGIS, could you incorporate this in the upcoming versions?
Also, it would be great if "append polygons" would be an option since this is not yet possible. This means that if there is already one
polygon and | would want to add another | would not have to retrace a part of the old one in order to make the two polygons fit.

Thanks,
Silvi

History

#1 - 2006-10-15 11:06 PM - Redmine Admin
- Resolution set to worksforme
- Status changed from Open to Closed

Unclear to me. JPG are supported, and digitizing works as described where possible (eg for grass vectors). I'm closing it.
Please reopen it if unappropriate.

pc

#2 - 2009-08-22 12:46 AM - Anonymous

Milestone Version 0.8 deleted
